.logo {
    width: 260px;
    height: 46px;
    background: url(assets/images/new-logo.png) no-repeat;
}

.navigation-top nav {
	margin-left: 260px;
}
.thesis-lists{
	padding-right:20px;
}
.thesis-lists-grid {
	height: auto;
}
.thesis-lists-grid:nth-child(2n) {
	padding-right: 0;
}
.thesis-lists-grid img {
	object-fit: unset;
}
.slider-item {
    white-space: nowrap;
    text-align: center;
	height: 680px;
}
.news-thumbnail {
    padding-top: 56.25%;
    width: 100%;
    position: relative;
    height: auto;
}
.news-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.fr-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.slider-item img {
	vertical-align: middle;
}

.news-content .inner-cntn {
	min-height: unset!important;
}

.venture-list-breadcrumb {
	padding-left: 0px;
	padding-right: 0px;
}

.main-navigation li span {
	display: none;
}

.page-id-7 .main-navigation li#menu-item-57 span.subpage-title, .page-id-10  .main-navigation li#menu-item-57 span.subpage-title,.page-id-12  .main-navigation li#menu-item-57 span.subpage-title, .tax-venture .main-navigation li#menu-item-57 span.subpage-title{
	display: block;
}

.page-id-27 .main-navigation li#menu-item-61 span.subpage-title, .page-id-29 .main-navigation li#menu-item-61 span.subpage-title, .page-id-31 .main-navigation li#menu-item-61 span.subpage-title, .page-id-33 .main-navigation li#menu-item-61 span.subpage-title,.single-cofaculty .main-navigation li#menu-item-61 span.subpage-title{
	display: block;
}

.new-detail-venture.sva-venture .page-banner {
	margin-bottom: 0px;
	border-bottom:7px solid #ff2978;
}

.detail-myventure .thumbnail-students {
    height: auto;
}

/* 01/10/2023 */
.students-grid .thumbnail-students a:focus {
	outline: 5px #b30041 solid;
	z-index: 3;
	position: relative;
}

@media screen and (max-width: 1200px) {
	.right-nav {
		right: -10px;
	}
}

@media screen and (max-width: 1035px) {
	.main-nav {
		padding-bottom: 22px;
	}
	.logo {
		width: 180px;
		height: 32px;
		background: url(assets/images/new-logo.png) no-repeat;
		background-size: 180px 32px ;
		font-size: 0px;
	} 
	.fac-wrap {
	    margin-top: 0px;
	}
	body.home .sva-content, .program-mission .page-banner, .thesis-lists, .detail-thesis, .thesis-project-detail ,.content-chairs .page-banner, .faculty-lists, .faculty-bio, .students-lists{
	    margin-top: 60px;
	}
	.fac-inner {
		top: 60px;
	}
	.content-courses,.program-mission,.news-detail,.faq-page {
		margin-top: 60px;
	}
	.content-chairs {
		margin-top: 0px;
	}
	.page-id-31 .content-chairs {
		margin-top: 147px;
	}
}

@media screen and (max-width: 900px) {
	.slider-item.bx-clone	 {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.venture-list-breadcrumb {
		padding-left: 42px;
		padding-right: 42px;
	}
	.venture-list-breadcrumb .fl-left, .venture-list-breadcrumb .fl-right {
		float: none;
	}
	.venture-list-breadcrumb .fl-left {
		margin-bottom: 10px;
	}
	.prev-link img {
		margin-left: 0px;
	}
}

@media screen and (max-width: 779px) {
	.slider-item  {
		height: 450px;
	}
	.faq-left, .faq-right {
	    float: none;
	    width: 100%;
	}	
	.faq-right {
	    border-top: 0px;
	}	
	.news-content {
		min-height: unset;
	}
	.news-slider img {
		max-height: 450px;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}	
	.content-chairs .page-banner {
		height: 300px;
	}	
}

@media screen and (max-width: 640px) {
	.new-detail-venture.sva-venture .page-banner {
		max-height: 400px;
		margin-top: 75px;
		height: auto;
	}	
	.new-detail-venture.sva-venture .page-banner img {
		max-height: unset;
		height: auto;
	}	
	.bx-controls {
		display: none;
	}
	.content-chairs .page-banner {
		height: 200px;
	}	
}

@media screen and (max-width: 500px) {
	.thesis-lists {
	    padding-right: 0;
	}
}
@media screen and (max-width: 450px) {
	.footer-left, .footer-right {
		float: none;
		text-align: left;
	}
	.link-socmed ul li:first-of-type {
		margin-left: -2px;
	}
	.sva-subscribe {
		margin-left: -4px;
	}		
}

@media screen and (max-width: 375px) {
	
	.content-chairs .page-banner {
		height: 150px;
	}
	.slider-item {
		height: 200px;
	}
	.thesis-lists-grid {
	    height: auto!important;
	}
}
/*
.thesis-lists-grid img{
		object-fit:contain;
	}
	.detail-myventure .thumbnail-students img{
		object-fit: contain;
	}
	*/